[ToolInfo]
Flag=0
Toolid=1703
ver=0006
DownloadFile=BBXTools\qqxyjpgj\qqxyjpgj_p.dat
DownloadFileDir=BBXTools\qqxyjpgj
FileName=BBXTools\qqxyjpgj\QQXiyouReg.exe
NormalPicture=1703.bmp
ShowBtnText=QY西游键盘连按高级版
FrameHeight=0
FrameWidth=0
jdyoumacro0= 
ToolName=高级版键盘连按
ZoneName=QY西游
DownloadUrl1=http://bbx.jdyou.com/down.aspx?pid=1703&link=1
DownloadUrl2=http://bbx.jdyou.com/down.aspx?pid=1703&link=2
DownloadUrl3=http://bbx.jdyou.com/down.aspx?pid=1703&link=3
